cancel
Showing results for 
Search instead for 
Did you mean: 

Version 1.15.3629.0 prevents PSB Workstation Security updates

Regular Member

Version 1.15.3629.0 prevents PSB Workstation Security updates

Hello,

 

the latest version prevents PSB Workstation Security from updating...

"Verbindungszeit ist abgelaufen" (Connection time expired...something like that).

 

When switching Freedome off all goes back to normal.

This is reproduceable.PSB_Update_mit_Freedome_PSB.PNGFreedome runningPSB_Update_mit_Freedome_ausgeschaltet2.PNGFreedome is off

 

Any clue ?

 

best regards

PatchPanel

7 REPLIES 7
Community Manager

Re: Version 1.15.3629.0 prevents PSB Workstation Security updates

Hi PatchPanel1,

 

Are you using Freedome for Business?

Has somebody helped you? Say thanks by giving likes. Has your issue been solved? Mark the post using "Accept As Solution" button to let others know.
Regular Member

Re: Version 1.15.3629.0 prevents PSB Workstation Security updates

Hello Laksh,

 

maybe I missed something - is Freedome for Business avalaible for Windows ?

I would love to use it.

I am talking about "Freedome" (your consumer product) and I wonder why you have moved my post to the PSB section.

Trouble occurs with the new Freedome version - from a user perspective.

 

best regards

PatchPanel

 

BTW - are you able to manage Community accounts ?

Regular Member

Re: Version 1.15.3629.0 prevents PSB Workstation Security updates

Tried again today and luckily it seems to be working again...

no idea why....nothing changed from my side.

 

Win10 Pro 1607 Build 14393.1198

 

best regards

PatchPanel

Community Manager

Re: Version 1.15.3629.0 prevents PSB Workstation Security updates

Thanks for updating us, PatchPanel! And good to know that it is working again. If you notice the issue again, please let us know.

 

Freedome for Windows is only available in the consumer version; Freedome for Business is only available for iOS/Android. I apologize as I confused between PSB for WKS and Freedome in Windows.

 

Regarding your question for the Community account, could you elaborate if you have any issues so I can check further?

Has somebody helped you? Say thanks by giving likes. Has your issue been solved? Mark the post using "Accept As Solution" button to let others know.
Regular Member

Re: Version 1.15.3629.0 prevents PSB Workstation Security updates

It is still working...who knows why it didn't...

 

I created in the past an account with 2FA that was the time as YOUNITED was still available.

Unfortunately I do not have access to the 2FA any longer.

Is it possible to remove the 2FA from that account or -if not- delete that 'dead' account so I could use my normal email address again.

 

Thanks

Community Manager

Re: Version 1.15.3629.0 prevents PSB Workstation Security updates

Hi PatchPanel,

 

Is 2FA the name of the account you used previously? Or is there a different nickname which you used for the previous account?

 

Also, since you mentioned you would like to use your normal email again, did you use a different email address as compared to this current account?

 

Has somebody helped you? Say thanks by giving likes. Has your issue been solved? Mark the post using "Accept As Solution" button to let others know.
Highlighted
Regular Member

Re: Version 1.15.3629.0 prevents PSB Workstation Security updates

Hi Laksh,

 

I have sent you a PM.

 

regards

PatchPanel